EDIT - feature request #5981

Add abbreviation to Rank "Cultivar"
07/15/2016 01:32 PM - Andreas Miiller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 4.1

Severity: normal

Description

For formatting it is helpful to have the abbreviation. Maybe not always necessary if name is handled as CultivarName, not
BotanicalName.

Abbreviation will be "cv."

Also add as idInVocabulary

Related issues:
Related to EDIT - feature request #9755: Open issues for cultivar handling In Progress

Associated revisions

Revision 310f2e0f - 07/15/2016 01:33 PM - Andreas Miiller
#5981 Add abbreviation to Rank "Cultivar"

Revision bedf42bc - 10/13/2016 04:23 PM - Andreas Miiller
fix #5981 Add abbreviation to Rank "Cultivar"

History

#1 - 07/15/2016 01:36 PM - Andreas Miiller

- Status changed from New to In Progress

Added abbreviation to csv file: r28685

#2 - 10/13/2016 04:24 PM - Andreas Miiller
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

#3 - 11/16/2016 04:21 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 11/21/2016 01:41 PM - Andreas Miuller

- Private changed from Yes to No

#5 - 09/11/2021 03:06 PM - Andreas Miuller

Note: according to the code 'cv.' should not be used for cultivar names (anymore?)

#6 - 09/11/2021 03:13 PM - Andreas Miuller

- Tags set to cultivar

#7 - 09/11/2021 04:27 PM - Andreas Miuller

- Related to feature request #9755: Open issues for cultivar handling added
